.cookie-icon {
	z-index: 2500;
    cursor: pointer;
    width: 40px;
    height: 40px;
    padding: 5px;
    display: flex;
    position: fixed;
    top: auto;
    bottom: 30px;
    left: 30px;
    right: auto;
}
#cookie-consent-banner {
	z-index: 30;
    background-color: #fff;
    border: 1px solid #081a1e;
    border-radius: 1rem;
    max-width: 650px;
	display: flex;
	flex-direction: column;
    position: fixed;
    top: auto;
    bottom: 30px;
    left: 30px;
    right: 0%;
	box-sizing: border-box;
	width: calc(100% - 60px);
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 30px #00000029;
	opacity: 0.95;
	color: #000000;
	z-index: 40000;
	padding: 2rem;
}

#cookie-consent-banner h3 {

}
#cookie-consent-banner p {

}
#cookie-consent-banner label {
	font-size: 14px;
	line-height: 26px;
}
#cookie-consent-banner label input {
	margin-right: 7px;
}

#cookie-consent-banner .cookie-consent-options,
#cookie-consent-banner .cookie-consent-buttons {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: left;
	align-items: left;
	margin-bottom: 10px;
	gap: 10px;
}

#cookie-consent-banner .cookie-consent-buttons button {
	display: block;
	width: 160px;
	height: 40px;
	border: 0;
	border-radius: 10px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 700;
	line-height: 23px;
	text-transform: uppercase;
}
#cookie-consent-banner .cookie-consent-buttons button:nth-of-type(1) {
	background-color: #ffffff;
	color: #283745;
	border: 1px solid #283745;
}
#cookie-consent-banner .cookie-consent-buttons button:nth-of-type(2) {
	background-color: #ffffff;
	color: #283745;
	border: 1px solid #283745;
}
#cookie-consent-banner .cookie-consent-buttons button:nth-of-type(3) {
	background-color: #283745;
	color: white;
	border: 1px solid #283745;
}

@media screen and (width < 600px) {
	#cookie-consent-banner h3 {
		font-size: 20px;
		line-height: 25px;
	}
	#cookie-consent-banner p {
		font-size: 14px;
		line-height: 14px;
	}

	#cookie-consent-banner .cookie-consent-buttons {
		flex-direction: column;
	}
}
